<article class="page ignore-select pmovie">

	<div class="page__subcols d-flex">

		<div class="page__subcol-side">
			<div class="pmovie__poster img-fit-cover">
				<img data-src="{image-1}" src="{theme}/images/no-img.png" alt="{title}">
				<div class="poster__label">ITunes</div>
			</div>
		</div>

		<!-- END PAGE SUBCOL SIDE -->

		<header class="page__subcol-main flex-grow-1 d-flex fd-column">
			<h1>{title}[edit]<span class="fal fa-pencil"></span>[/edit]</h1>
			<div class="pmovie__original-title">Godzilla vs. Kong</div>
			<div class="pmovie__year">США, Канада, 2021, 172 мин</div>
			<div class="pmovie__genres flex-grow-1">мультфильм, мюзикл, фэнтези, комедия</div>
			<div class="pmovie__ratings d-flex ai-center">
				<div class="pmovie__ratings-caption">Рейтинг:</div>
				[rating-type-4]<div class="pmovie__rating pmovie__rating--site">
					<div class="pmovie__rating-content poster__rating"></div>
					<div class="pmovie__rating-caption js-count-rating"><div class="d-none">{rating}</div>{vote-num} [declination={vote-num}]голос||а|ов[/declination]</div>
				</div>[/rating-type-4]
				<div class="pmovie__rating pmovie__rating--kp">
					<div class="pmovie__rating-content">7.6</div>
					<div class="pmovie__rating-caption">Рейтинг Кинопоиск</div>
				</div>
			</div>
			<div class="pmovie__subinfo d-flex jc-space-between ai-center">
				<div class="pmovie__btn btn icon-at-left js-scroll-to"><span class="fal fa-play"></span>Смотреть</div>
				[group=5]<div class="pmovie__fav icon-at-left"><a href="#" class="js-show-login"><span class="fal fa-bookmark"></span>В закладки</a></div>[/group]
				[not-group=5]
				<div class="pmovie__fav icon-at-left">
				[add-favorites]<span class="fal fa-bookmark"></span>В закладки[/add-favorites]
				[del-favorites]<span class="fal fa-minus-circle"></span>Из закладок[/del-favorites]
				</div>
				[/not-group]
			</div>
		</header>

		<!-- END PAGE SUBCOL MAIN -->

		<ul class="page__subcol-side2 pmovie__header-list">
			<li class="pmovie__share not-shown-ajax">
				<div>Поделитесь в соц. сетях:</div>
				<div class="ya-share2 not-loaded" data-services="vkontakte,facebook,odnoklassniki,viber,whatsapp,telegram" data-counter="ig"></div>
			</li>
			<li>
				<div>Режиссер:</div>
				Адам Вингард
			</li>
			<li class="not-shown-ajax"> {* not-shown-ajax - это не отображается в окошке у постера *}
				<div>Сценарист:</div>
				Джош Шеффер
			</li>
			<li>
				<div>Актеры:</div>
				<a href="#">Александр Скарсгард</a>, <a href="">Милли Бобби Браун</a>, <a href="">Ребекка Холл</a>, 
				<a href="">Брайан Тайри Генри</a>, <a href="">Сюн Огури</a>, <a href="">Эйса Гонсалес</a>, 
				Джулиан Деннисон, Лэнс Реддик, Кайл Чандлер, Демиан Бичир
			</li>
		</ul>

	</div>

	<!-- END PAGE SUBCOLS -->

	<div class="page__text full-text clearfix">{full-story}</div>
	<h2 class="page__subtitle">Смотреть онлайн "{title}" бесплатно</h2>
	
	<div class="pmovie__player tabs-block">
		<div class="pmovie__player-controls d-flex ai-center">
			<div class="tabs-block__select d-flex flex-grow-1">
				<span>Смотреть онлайн</span> 
				<span>Запасной плеер</span>
			</div>
			<div class="pmovie__complaint">
				[complaint]Не работает?[/complaint]
			</div>
		</div>
		<div class="tabs-block__content d-none video-inside video-responsive">
			<iframe id="film_main" data-src="https://www.youtube.com/embed/I-5Op8acIN8" frameborder="0" allowfullscreen></iframe>
		</div>
		<div class="tabs-block__content d-none video-inside video-responsive">
			<iframe data-src="https://www.youtube.com/embed/cU6JjGfTvr0" frameborder="0" allowfullscreen></iframe>
		</div>
		{* серии переключаются у iframe с id="film_main" *}
		{* если у вас свой адаптивный плеер, а не iframe или video, то уберите выше video-responsive *}
		[rating-type-4]
		<div class="pmovie__rating-likes d-flex">
		[rating-plus]<span class="fal fa-thumbs-up"></span>{likes}[/rating-plus]
		[rating-minus]<span class="fal fa-thumbs-down"></span>{dislikes}[/rating-minus]
		</div>
		[/rating-type-4]
	</div>
	
	<section class="sect pmovie__related">
		<h2 class="sect__title sect__header">Смотрите также:</h2>
		<div class="sect__content d-grid">
			{related-news}
		</div>
	</section>
	
	<div class="page__comments">
		<div class="page__comments-title">Комментарии</div>
		<div class="page__comments-info">
			<span class="fal fa-exclamation-circle"></span>
			Минимальная длина комментария - 50 знаков. комментарии модерируются
		</div>
		{addcomments}
		<div class="page__comments-list [not-comments]page__comments-list--not-comments[/not-comments]" id="page__comments-list">
			[not-comments]<div class="message-info">Комментариев еще нет. Вы можете стать первым!</div>[/not-comments]
			{comments}{navigation}
		</div>
	</div>

</article>